Ticket #97 (closed defect: fixed)

Opened 6 years ago

Last modified 5 years ago

time labels strangeness

Reported by: umar Assigned to: umar
Priority: minor Milestone: Intrigue
Component: webconsole Severity: critical
Keywords: Cc:

Description

on certain graphs like switch-va-3 ethernet0/1/47 [uplink-public_64], when 2d is hit in worksheets, one sees the month as well as the hours on the time axis

Change History

05/03/09 01:17:34 changed by jesus

  • milestone changed from Ruse to Wangle.

05/15/09 13:14:58 changed by jesus

  • severity set to critical.
  • milestone changed from Wangle to Intrigue.

07/08/09 19:37:28 changed by umar

  • status changed from new to closed.
  • resolution set to fixed.

fixed by revision 781